@charset "utf-8";
.news{
  margin: 5rem auto;
}
.news-cate-wrap{
  margin: 0 auto 2rem;
  padding: 3rem 15%;
  background-color: #EBE7D3;
}

.news-cate{
  width:70%;
  margin: 0 auto 2rem;
  max-width: 1440px;
}

.news-cate-tit{
  font-size: 18px;
  margin-bottom: 1.5rem;
  font-weight: 500;
}

.news-cate-box{
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}

.news-cate-box a{
  line-height:1;
  display: block;
  width: 180px;
  height: 42px;
  padding: 12px 1rem;
  text-align: center;
  background-color: #DDE6ED;
}

.news-cate-box a:hover{
  text-decoration: none;
  transition: all 0.5s ease;
  background-color: #26374D;
  color: #FFF;
}

.news-cate-box a p{
  line-height: 1;
}

.sideLink{
  line-height:1;
  display: block;
  width: 180px;
  height: 42px;
  padding: 12px 1rem;
  text-align: center;
  background-color: #DDE6ED;
}

.sideLink p{
  line-height: 1;
}

.sideLink:hover{
  text-decoration: none;
  transition: all 0.5s ease;
  background-color: #26374D;
  color: #FFF;
}

.sideLink:active{
  text-decoration: none;
  transition: all 0.5s ease;
  background-color: #26374D;
  color: #FFF;
}

.news-main{
    width:70%;
    margin: 3rem auto 0;
    max-width: 1440px;
}

.news-img img{
  width: 100%;
  height: auto;
  max-height: 200px;
  object-fit: cover;
  overflow:hidden;
}

.webgene-blog{
  display: flex;
  flex-wrap: wrap;
  column-gap: 1rem;
  row-gap: 1rem;
}

.webgene-item-content{
  max-width: 80vw;
  margin: 0 auto
}


.webgene-item-main-image{
  max-width: 100%;
  height: 240px;
  border-radius: 10px;
  object-fit: cover;
  transition:1s all;
}

.newsCatch{
  overflow:hidden;
  border-radius: 10px;
}

.newsItem{
  width: 32%;
  max-width: 400px;
}

.newsItemTit{
  font-size: 1rem;
  word-break: break-all;
}

.newsLink:hover{
    opacity:0.7;
    text-decoration: none;
  	color: #000;
}

.newsLink:hover  .newsCatch img{
    transform:scale(1.2,1.2);
}

.newsItemCatewrap{
  display: flex;
  gap: 1rem;
  align-items: center;
}

.newsItem-cont{
  display:flex;
  flex-direction: column;
  gap: 1rem;
}

.newsItemCate{
  display: block;
  width: fit-content;
  font-size: 14px;
  color: #000;
  border: 1px solid #000;
  padding: 0.25rem 0.5rem;
  border-radius: 20px;
}

.news-main  .newsDetailTxt{
  line-height: 2;
}

.Blog-detail-img img{
  width: 100%;
  max-width: 100%;
  height: auto;
  object-fit: cover;
  margin: 0 0 2rem;
  max-height: 500px;
}

.newsDetailTit{
  margin-bottom: 2rem;
}

.newsTextWrap{
  margin: .5rem 0 1.5rem;
}

@media screen and (max-width: 1280px) {
  .news-main .webgene-blog article > a{
        padding: 2.5rem 0;
  }
  
}

@media screen and (max-width: 1024px) {
  .news-cate {
        gap: 1rem;
        flex-direction: column;
        align-items: baseline;
  }
  .news-cate-box{
        width: 100%;
    gap: 1rem;
  }
  .news-cate a{
    width:fit-content;
  }
  .news-cate div.cate p {
    margin-right: 1rem;
  }
    .news-main .webgene-blog article > a{
    flex-direction: column;
    gap: 2rem;
  }
  .news-main{
    width: 90%;
    margin: 0 auto;
  }
  .news-main .newsDetailImg{
    width:100%;
    margin: 0.5rem auto;
  }
  .news-main .newsTextWrap{
    width: 90%;
    margin: 0 auto;
  }
  .newsItem{
    width: 43%;
    padding: 0.5rem;
  }
   .news-main .webgene-blog{
     justify-content: center;
  }
}

@media screen and (max-width: 768px) {
  .news-title{
    margin: 1rem auto;
    font-size: 14px;
    width: 90%;
  }
  .news-title h2{
    font-size: 1.5rem;
  }
  .webgene-item-content{
    width: 100%;
    max-width: 100vw;
  }
  .news-main .newsDetailImg {
    width: 100%;
  }
  .news-main{
    width: 100%;
    margin: 0 auto;
  }
  .news-cate {
    flex-wrap: wrap;
    margin: 0.5rem auto;
    width: 90%;
  }
  .news-cate .webgene-blog{
    flex-wrap: wrap;
    gap: 0.5rem;
  }
  .newsItemCate{
    font-size: 10px;
    padding: 0.25rem;
  }
  .news-main .webgene-blog{
     gap: 2rem;
    width: 90%;
      margin: 3rem auto;
  }
  
      .news-cate-box a {
        padding: 0.5rem;
        font-size: 12px;
        width: 140px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
  .news-main .webgene-blog article > a{
            padding: 2.5rem 0 2rem;
  }
  .webgene-item-main-image{
    width: 100%;
    max-width: 100%;
    max-height: 240px;
    height: 240px;
    margin: 0 auto;
  }
  .newsDetailTit{
    font-size: 1.25rem;
  }
  .newsItemTit{
    font-size: 14px;
  }
}

@media screen and (max-width: 480px) {
    .news-main .webgene-blog article{
      width:100%;
    }
	.news-cate-box {
      width: 100%;
      gap: 1rem;
      flex-direction: column;
      align-items: baseline;
    }
    .news-cate-wrap{
      padding: 2rem 5%;
      background-color: #EBE7D3;
    }
  .newsItem{
    width: 100%;
  }
}



/*ページネーション*/
.webgene-pagination {
  width: 100%;
}
.webgene-pagination>ul {
  display: flex;
  padding: 0;
  justify-content: center;
}
.webgene-pagination>ul>li {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 30px 10px 0;
  list-style: none;
}
.webgene-pagination>ul>li a{
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 8px 0;
    color: #26374D;
}

.webgene-pagination>ul>li a:hover{
  color: #26374D;
  text-decoration: none;
}

.webgene-pagination>ul>li.next a,
.webgene-pagination>ul>li.prev a{
  color: #26374D;
  font-size: 14px;
}

.number.selected a{
  color: #26374D;
  text-decoration: none;
}

.next a{
  background-color: transparent!important;
    color: #5F3500;
}

.prev a{
  background-color: transparent!important;
    color: #5F3500;
}

@media screen and (min-width: 768px) {
  .webgene-pagination {
    width: 100%;
    grid-column: 1 / 4;
  }
}
@media screen and (max-width: 768px) {
  .webgene-pagination>ul>li {
    height: 40px;
    max-width: 40px;
  }
}

/*詳細*/
.newsDetail{
  margin: 0 auto;
  width: 100%;
}

.newsDetail-wrap{
  padding: 2rem 5%;
  width: 70%;
  margin: 0 auto;
}

.news-detail .news-cate {
  margin: 0;
  align-items: baseline;
  gap: 2rem;
  flex-direction: column;
  width:300px;
}

.newsDetail-cate{
  display: flex;
  align-items: center;
  gap: 1.5rem;
  justify-content: space-between;
}
.news-detail .btn-flat{
    margin: 4rem auto 0;
    display: block;
}

.news-detail  .newsDetailTit{
  font-size: 1.5rem;
  margin: 0.5rem 0 2rem;
   line-height: 1.5;
}

.newsDetailImg .webgene-item-main-image{
  margin:0rem 0 2.5rem;
  width: 100%;
  height: auto!important;
  max-height: 640px!important;
  object-fit: cover;
  
}

.news-detail .newsDetailTxt{
   line-height: 1.5;
}

.newsDetailTxt a{
   text-decoration: underline;
  color: #01A0E9;
}

.newsDetailTxt h2{
   font-size: 1.5rem;
}

.newsDetailTxt h3{
   font-size: 1.25rem;
}

.news-detail-btn{
  margin: 2rem auto;
  position: relative;
  display: block;
  width: 300px;
  height: fit-content;
  padding: 1.5rem 2rem;
  z-index: 0;
  transition: all .5s;
  border-radius: 5px;
  background-color: #26374D;
}

.news-detail-btn::before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 1.5rem;
  margin: auto 0;
  width: 0;
  height: 0;
  transition: all .5s;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-right: 6px solid #fff;
}

.news-detail-btn p{
  position: relative;
  font-size: 18px;
  text-align: center;
  color: #FFF;
}

.news-detail-btn:hover{
  background-color: #536D82;
}

.news-detail-btn:hover::before{
  left: 0.75rem;
}

.newsDetailBtnBox{
  margin: 2rem auto;
}

.btn1{
  margin: 0 auto;
  width: fit-content;
  display: block;
}

@media screen and (max-width: 768px) {
  .news-detail{
    width: 100%;
    max-width: 100vw;
    margin: 0 auto;
  }
  .newsDetail-header p:nth-child(2) {
    padding: 0.5rem 1rem;
  }
  .news-detail .newsDetailImg img {
    margin: 0rem 0 1.5rem;
}
  .news-detail .btn {
    margin-top: 3rem;
}
  .newsDetail-wrap{
      width: 100%;
    padding: 2rem 0;
    }
  .search-date{
    margin-bottom: 1rem;
  }
  .newsDetail-wrap-title h2{
    font-size: 1.25rem;
    margin-bottom: 1rem;
  }
}



.search-cat{
  position: relative;
  font-size: 14px!important;
  z-index: 0;
  padding: .5rem;
  border: 1px solid #00152F;
  line-height: 1;
  border-radius: 15px;
}

.searchdetail-date{
  margin: 1rem 0;
  position: relative;
  font-size: 1rem!important;
  font-weight: 600;
  z-index: 0;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
}


